@charset "utf-8";
/* CSS Document Hi Image Internet*/

html {
	margin: 0px;	
	height: 100%;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/bkgrndblb-lt.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
}

BODY {
	margin: 0px;
	height: auto;
}

.mobi {
	width: 180px;
	position: absolute;
	top: 125px;
	height: auto;
	left: 792px;
	padding: 5px;
	background-color:#C09;
	font-size: 34px;
	font-weight: bold;
	font-stretch: extra-expanded;
}
